@font-face {
    font-family: stereo;
    src: url('fonts/stereo.eot');
    src: local('?'), url('fonts/stereo.woff2') format('woff2'), url('fonts/stereo.woff') format('woff'), url('fonts/stereo.ttf') format('truetype'), url('fonts/stereo.svg') format('svg');
    font-display: swap;
}

h1, h2, h3 {
    color: white;
    text-align: left;
    margin:1% 5%;
}

.cards {
    margin:5%;
    width:90%;
}

.card {
    border-radius: 4px;
    position: relative;
    height: auto;
    width: 45%;
    margin: 2%;
    display:inline-block;
}

.thumb {
    border-radius: 4px;
    height: 100%;
}

.overlay {
    position: absolute;
    background-color: rgba(0,0,0,.5);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 4px;

}

.article {
    color: white;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);

}

.article span {    
    margin: 5% 0;
    display: block;
}

.article h1 {
    
        font-size: 4em;
    text-align: center;
}    

p {
    color: white;
    text-align: justify;
    margin:1% 5%;
}

.footer p {
    text-align: center;
}

li {
    list-style: none;
}

.content ul {
    margin: 1% 5%;
}

body {
    margin: 0;
    font-family: stereo, sans-serif;
    background-color: #312f30;
}

a {
    color: white;
}

img, picture source {
    width: 100%;
}

#menu {
    margin-top: 10%;
}

.text{
    margin-left:20%;
    margin-right: 20%;
}

@media only screen and (max-width: 600px) {

    .logo {
        position: relative;
        height: auto;
        width: 35%;
        margin-right: auto;
        margin-left: auto;
    }

}

@media only screen and (min-width: 600px) {
    /* For tablets: */

    .logo {
        position: relative;
        height: auto;
        width: 25%;
        margin-right: auto;
        margin-left: auto;
    }

}

@media only screen and (min-width: 768px) {
    /* For desktop: */

    .logo {
        position: relative;
        height: auto;
        width: 15%;
        margin-right: auto;
        margin-left: auto;
    }

}

.footer {
    text-align: center;
    color: white;
}

.footer a {
    text-decoration: none;
    color: white;
}

nav a {
    position: relative;
    display: inline-block;
    outline: none;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-shadow: 0 0 1px rgba(255, 255, 255, 0.3);
    font-size: 1em;
}

nav a:hover,
nav a:focus {
    outline: none;
}

.fullarticle {
    min-height: 50vh;
    background-color: white;
    border-radius: 4px;
    margin: 5%;
    color: black;
    padding: 0 0 2% 0;
}

.fullarticle p {
    color: black;
}

.holder {
    position: relative;
}

.menu {
    margin: 5%;
    width: 90%;
}

 .menu a {
    width: 25%;
    display: inline-block;
    font-size: 1.5em;
    margin: 0;
}
